Subject: [lojban] Re: brivla for 'intend'

From: "And Rosta" <[email-masked]>
Date: Thu, 17 Oct 2002 21:30:46 +0100

Jordan:
> On Wed, Oct 16, 2002 at 02:01:03AM -0400, Invent Yourself wrote:
> > On Tue, 15 Oct 2002, And Rosta wrote:
> [brivla for intend]
> > .oiru'e vu'enairu'edai mu'i ma do du'eroi sisku le ka ce'u satci velfanva
> > be fi le banrglico goi G
> > 
> > .i pe'i xamgu fa le du'u da poi valsi fi le lojbo cu na'eka'e satci mapti
> > de poi valsi fi G ku'o soi .i ganai na go'i gi L na vlipa .i pe'a drata ke
> > smuni selci ve'e le sidbo canlu
> 
> .ie .i ro da poi valsi fi la lojban. ku'o de poi valsi fi la
> gliban. zo'u ganai da de satci mapti gi la lojban. ge jai klesi
> la gliban. gi mifra gi'enai ja'a bangu

Skipping a debate about putative differences between loi mifra and
loi bangu, I will just point out that asking "How does one say 'nose'
in Lojban?" or "How does one say 'funky' in Lojban?" or whatever,
in no way implies that da de satci mapti.

--And.